Skip to navigation

Create content tag OAuth Scope: posts:write

Create a content tag for a publication. The slug is generated from the name if not provided.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

publicationIdstringRequiredformat: "^(pub_[0-9a-fA-F\-]+)$"
The prefixed ID of the publication object

Request

This endpoint expects an object.
displaystringRequiredformat: "\S"
The name of the content tag as shown on the website.
slugstringOptionalformat: "^[a-z0-9_]+(-[a-z0-9_]+)*$"
The URL slug of the content tag's page. Generated from the name if not provided.
descriptionstringOptional
A description of the content tag.

Response

Created
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error